@media (min-width: 768px){
.col-md-6{
   
        max-width: 45% !important;
        
}
}

.scheduling-bar{
    margin-left: 1vw;
    display: flex;
    justify-content: space-between;
    width: 100%;
    align-items: center;
    margin-bottom: 25px; 
    /* //10px; */
    @media screen and (max-width: 992px) {
        flex-direction: column;
	}
}


.page-header-flex {
    display: flex;
    flex: 1;
    gap: 3vw;
    align-items: center;
    margin-bottom: 0;
}

.search-bar{
    flex: 1;
}

.search-input{
    width: 95% !important;
}

.calendar-seesion-buttons{
    display: flex;
    gap:20px;
    justify-content:space-around; 
}
